{
    "parent": "block/orientable",
    "textures": {
        "up": "blocks/concrete_orange_top",
		"down": "blocks/concrete_orange_top",
        "side": "blocks/concrete_orange",
        "front": "blocks/concrete_orange"
    }
}